=== doc/en/handbook/html/CMakeLists.txt ===

file( GLOB handbook_images *.png )

install(
  FILES ${handbook_images}
  DESTINATION ${HTML_INSTALL_DIR}/en/${PROJECT_NAME}/handbook
)
