=== doc/en/howto/unicode/CMakeLists.txt ===

file( GLOB howto_text *.docbook )

install(
  FILES ${howto_text}
  DESTINATION ${HTML_INSTALL_DIR}/en/${PROJECT_NAME}/howto
)
