## bibletime-trinity 3.5.13.2

=== debian/changelog ===
bibletime-trinity (4:3.5.13.2-0debian6.0.0+0) squeeze; urgency=low

  * Automated git build for v3.5.13.2

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 07 Jun 2013 02:59:29 +0200

bibletime-trinity (1.6.6.0-0) lucid; urgency=low

  * New upstream version

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 22 Sep 2010 23:19:00 -0600

bibletime (1.6.5.1-1) unstable; urgency=low

  * New upstream version (Closes: #441161, #271502)
  * fixes for new autotools and gcc 4.3 (Closes: #407291)
  * added poxml to Build-Depends
  * No DFSG necessary anymore since biblestudy howto has 
    now Commons Licence 
  * Added libclucene-dev to dev-depends (Closes: #436677)

 -- Ralph Janke <txwikinger@ubuntu.com>  Sat, 10 May 2008 15:18:16 +0100

bibletime (1.6.4.dfsg-1) unstable; urgency=low

  * New upstream version

 -- Daniel Glassey <wdg@debian.org>  Fri, 22 Jun 2007 18:47:48 +0100

bibletime (1.6.2.dfsg-1) unstable; urgency=low

  * New upstream release using sword 1.5.9, Closes: #401068
  * upstream now allows build without howto (which has been declared
      non-DFSG free), Closes: #331547
  * DFSG free source tarball created from upstream by 
      rm docs/howto/unicode/*.docbook
  * "Highlight words of Jesus" fixed, Closes: #329244
  * recommend bibletime-i18n, Closes: #375905
  * don't need custom kde.mk for cdbs anymore (see bug #284428)

 -- Daniel Glassey <wdg@debian.org>  Thu,  7 Dec 2006 19:03:21 +0000

bibletime (1.6.1-1) unstable; urgency=low

  * New upstream release
  * debian/control: Uses sword 1.5.9 - build depends
        standards version 3.7.2.2 (no changes)

 -- Daniel Glassey <wdg@debian.org>  Thu, 23 Nov 2006 22:50:46 +0000

bibletime (1.5.3-1) unstable; urgency=low

  * New upstream release
  * rebuild against transistion sword and KDE
  * Don't autogenerate debian/control using cdbs
    fix generated file build-deps

 -- Daniel Glassey <wdg@debian.org>  Sat, 10 Dec 2005 21:39:54 +0000

bibletime (1.5.1-1) unstable; urgency=low

  * New upstream release

 -- Daniel Glassey <wdg@debian.org>  Mon, 12 Sep 2005 22:39:30 +0100

bibletime (1.5-1) unstable; urgency=low

  * New upstream release
  * Use cdbs
     use a local kde.mk because the supplied one is broken for tarballs
        bug #284428
  * cdbs will update config.sub/guess (Closes: #304632)
  * Acknowledge NMU, thanks (Closes: #279471)
  * Manpage is included upstream now
     Thanks to Erik Schanze <schanzi_usenet@gmx.de> for it (Closes: #259948)
     not installed upstream so install from the debian dir
  * debian/menu: quote the strings, remove kderemove
     set the section to Education (Closes: #297873)
  * debian/copyright: Upstream Authors fix
  * clean up the debian dir, override not needed any more

 -- Daniel Glassey <wdg@debian.org>  Fri, 12 Aug 2005 09:33:45 +0100

bibletime (1.4.1-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Switched to libcurl3-dev (closes: #279471).

 -- Domenico Andreoli <cavok@debian.org>  Wed, 22 Dec 2004 18:34:21 +0100

bibletime (1.4.1-2) unstable; urgency=low

  * Rebuild for KDE 3.3, Closes: #237905

 -- Daniel Glassey <wdg@debian.org>  Wed, 31 Mar 2004 16:29:26 +0100

bibletime (1.4.1-1) unstable; urgency=low

  * New upstream version
  * Exclude docbook from dh_compress, Closes: #220891
  * Hebrew displays RTL with Trinity so closing old bug, Closes: #158456
  * Tried search dialog and it works fine now so, Closes: #145965

 -- Daniel Glassey <wdg@debian.org>  Thu, 29 Jan 2004 22:10:38 +0000

bibletime (1.4-1) unstable; urgency=low

  * New upstream version
  * depend on sword 1.5.7

 -- Daniel Glassey <wdg@debian.org>  Thu,  8 Jan 2004 11:50:46 +0000

bibletime (1.3-3) unstable; urgency=low

  * Fix copyright file
  * Acknowledge NMU, thanks, Closes: #187033

 -- Daniel Glassey <wdg@debian.org>  Tue, 16 Dec 2003 22:40:52 +0000

bibletime (1.3-2) unstable; urgency=medium

  * Build Depend on sword >= 1.5.6-9
  * Time to upload to unstable
  * Standards version now 3.6.1.0

 -- Daniel Glassey <wdg@debian.org>  Wed, 12 Nov 2003 17:59:31 +0000

bibletime (1.3-1) experimental; urgency=low

  * 1.3 is released :)
  * depend on sword 1.5.6
  * Upload to experimental for now

 -- Daniel Glassey <wdg@debian.org>  Thu, 28 Aug 2003 15:29:45 +0100

bibletime (1.2.99-2) unstable; urgency=low

  * rebuild against not quite released sword1.5.5.99-3

 -- Daniel Glassey <wdg@debian.org>  Fri, 18 Jul 2003 18:39:40 +0100

bibletime (1.2.99-1) unstable; urgency=low

  * New upstream release

 -- Daniel Glassey <wdg@debian.org>  Fri,  13 Jul 2003 21:33:55 +0100

bibletime (1.0.99b-1) unstable; urgency=low

  * New upstream release

 -- Daniel Glassey <wdg@debian.org>  Tue,  2 Apr 2002 21:33:55 +0100

bibletime (1.0.3-1) unstable; urgency=low

  * New upstream release
  * build against autotooled sword
  * correct spelling error, Closes: #124449
  * not uploading til sword 1.5.2-8 is in
  * bulid depend on sword >=1.5.2-9

 -- Daniel Glassey <wdg@debian.org>  Fri,  1 Feb 2002 23:01:55 +0000

bibletime (1.0.2-2) unstable; urgency=low

  * Remove debian/controly which shouldn't be there 
  * stop configure from being run twice to fix alpha build, Closes: #121674
  * build-depend on kdelibs-dev >= 2.2.2-8 to catch libfam-dev dependency, see bug 124264
  * Update description for bibletime 1.0.2
  * Update to policy version 3.5.6.0, no necessary changes noticed yet
  * modify clean target in debian/rules to use clean instead of distclean
      and remove */Makefile and */*.moc.cpp 

 -- Daniel Glassey <wdg@debian.org>  Sat, 15 Dec 2001 21:40:18 +0000

bibletime (1.0.2-1) unstable; urgency=low

  * New upstream release - see www.bibletime.de for changes
  * Using latest config.sub and config.guess, Closes #105779
  * may compile on ia64 now (cswordbackendmanager.* does not exist now), Closes #110187
  * Change maintainer to wdg@debian.org
  * Depend on sword >= 1.5.2-4 (new libsword1 shlibs)
  * use AM_MAINTAINER_MODE in configure.in - try to stop automake etc

