## bibletime-trinity 14.1.0

=== debian/changelog ===
bibletime-trinity (4:14.1.0-0ubuntu21.10.0+0) impish; urgency=low

  * Automated git build for r14.1.0
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.0#bibletime

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 13 Apr 2023 20:21:26 +0200
