=== debian/control ===
Source: bibletime-trinity
Section: tde
Build-Depends: cdbs, debhelper (>= 9~), quilt, tde-cmake, ninja-build, tdelibs-trinity-dev, libsword-dev, libclucene-dev, libboost-dev
Priority: optional
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
Standards-Version: 3.8.4

Package: bibletime-trinity
Architecture: any
Section: tde
Replaces: bibletime-trinity (<< 4:14.0.0~)
Breaks: bibletime-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Recommends: sword-text, sword-dict, sword-comm
Suggests: bibletime-i18n-trinity
Provides: sword-frontend
Description: A bible study tool for Trinity
 BibleTime is a free and easy to use bible study tool for UNIX systems.
 It requires a working TDE environment and the SWORD library.
 BibleTime provides easy handling of digitized texts (Bibles, commentaries
 and lexicons) and powerful features to work with these texts (search in
 texts, write own notes, save, print etc.).
