## bibletime-trinity 14.1.5~pre7

=== debian/changelog ===
bibletime-trinity (4:14.1.5~pre7-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for a361f52b67e2f572b7ae6ba278cba8c42f90ab5b
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#bibletime

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
