## bibletime-trinity 14.1.5

=== debian/changelog ===
bibletime-trinity (4:14.1.5-0ubuntu24.04.0+0) noble; urgency=low

  * Automated git build for r14.1.5
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#bibletime

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 27 Oct 2025 15:23:14 +0100
