=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: bibletime-trinity
 Section: tde
-Build-Depends: cdbs, debhelper (>= 9~), quilt, tde-cmake, ninja-build, tdelibs-trinity-dev, libsword-dev, libclucene-dev, libboost-dev
+Build-Depends: tde-cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs-trinity-dev, libsword-dev, libclucene-dev, libboost-dev
 Priority: optional
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 Standards-Version: 3.8.4
@@ -8,8 +8,8 @@
 Package: bibletime-trinity
 Architecture: any
 Section: tde
-Replaces: bibletime-trinity (<< 4:14.0.0~)
-Breaks: bibletime-trinity (<< 4:14.0.0~)
+Replaces: bibletime-kde3 (<< 4:14.0.0~), bibletime-trinity (<< 4:14.0.0~)
+Breaks: bibletime-kde3 (<< 4:14.0.0~), bibletime-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Recommends: sword-text, sword-dict, sword-comm
 Suggests: bibletime-i18n-trinity
