## bibletime-trinity 14.1.6~pre0

=== debian/changelog ===
bibletime-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for df84fe45dda7f127a4cc09cd31e5c214f150049d
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#bibletime

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 27 Oct 2025 15:23:14 +0100
