## bibletime-trinity 14.1.6~pre1

=== debian/changelog ===
bibletime-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 03538cf2c2a452717fc8168ab5a548046d855135
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#bibletime

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:47:02 +0100
