## bibletime-trinity 14.2.0~pre46

=== debian/changelog ===
bibletime-trinity (4:14.2.0~pre46-0ubuntu25.10.0+6) questing; urgency=low

  * Automated git build for 67b13117ee0c29c76bda0cb2d7e3ef99e2008377
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#bibletime

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
