=== bibletime/frontend/searchdialog/CMakeLists.txt ===

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_BINARY_DIR}/${PROJECT_NAME}
  ${CMAKE_SOURCE_DIR}/${PROJECT_NAME}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${CLUCENE_INCLUDE_DIRS}
  ${SWORD_INCLUDE_DIRS}
)


##### searchdialog (static)

tde_add_library( searchdialog STATIC_PIC AUTOMOC
  SOURCES
    searchoptionsform.ui
    searchresultsform.ui
    csearchdialog.cpp
    csearchdialogpages.cpp
    csearchanalysis.cpp
    cmodulechooser.cpp
    crangechooser.cpp
    cmoduleresultview.cpp
    csearchresultview.cpp

  LINK
    backend-static
    display-static
    frontend-static
    frontendutil-static
)
