=== bibletime/frontend/util/CMakeLists.txt ===

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_SOURCE_DIR}/${PROJECT_NAME}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${CLUCENE_INCLUDE_DIRS}
  ${SWORD_INCLUDE_DIRS}
)


##### frontendutil (static)

tde_add_library( frontendutil STATIC_PIC AUTOMOC
  SOURCES
    csortlistviewitem.cpp
)
