=== bibletime/pics/16x16/CMakeLists.txt ===

tde_install_icons()
