=== debian/changelog ===
bibletime-trinity (4:14.2.0~pre47-0raspbian11.0.0+6) raspbian-bullseye; urgency=low

  * Automated git build for e5b8adbd649f602bda9d568eb80856d809176c71
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#bibletime

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 27 Oct 2025 14:41:30 +0100
