=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Package: bibletime-trinity
 Architecture: any
 Section: tde
-Replaces: bibletime-kde3 (<< 4:14.0.0~), bibletime-trinity (<< 4:14.0.0~)
-Breaks: bibletime-kde3 (<< 4:14.0.0~), bibletime-trinity (<< 4:14.0.0~)
+Replaces: bibletime-trinity (<< 4:14.0.0~)
+Breaks: bibletime-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Recommends: sword-text, sword-dict, sword-comm
 Suggests: bibletime-i18n-trinity
