## bibletime-trinity 14.2.0~pre48

=== debian/changelog ===
bibletime-trinity (4:14.2.0~pre48-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 4e597fb2bd29c6272762a1011929271a33e668ff
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#bibletime

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 04:57:52 +0100
